using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComImport]
[Guid("1E39FB9E-2C07-4287-B2D7-58EE0BFC9BBB")]
[CoClass(typeof(PageLayoutClass))]
public interface PageLayout : IPageLayoutDisp, IControlEvents_Event
{
}
